# This the default config from which all other configurations inherit
## For a more detailed example of the themes capabilities look at "development/config.toml"
languageCode: de-de
title: Freifunk Leipzig
baseURL: https://freifunk-leipzig.de
theme: hugo-html5up-alpha
disqusShortname: ""

params:
  description: Mehr als nur freies WLAN
  images: ["images/preview.jpg"]
  author: "Freifunk Leipzig"
  copyright: "[CC BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0/)"
  design: "Design: [HTML5 UP](http://html5up.net/) | [Nelson/Roberto](https://nelsonroberto.com/)"
  mainSections: ["blog"]

### Footer Social Media Links ###
  share:
    - title: rss-feed
      icon: solid fa-rss
      link: https://freifunk-leipzig.de/blog/index.xml    

    - title: gitea
      icon: brands fa-git
      link: https://git.dezentrale.cloud/Freifunk-Leipzig

#    - title: facebook
#      icon: brands fa-facebook-f # fontawesome icons https://fontawesome.com/icons?d=gallery&s=brands
#      link: https://de-de.facebook.com/FreifunkLeipzig

    - title: matrix
      icon: regular fa-comment-dots
      link: https://matrix.to/#/#freifunk-leipzig:chat.dezentrale.space

    - title: wekan
      icon: solid fa-clipboard-list
      link: https://wekan.dezentrale.cloud/b/qSegMo4LWakYztmfq/freifunk-leipzig

    - title: tickets
      icon: solid fa-ticket-alt
      link: https://ticket.freifunk-leipzig.de/scp/login.php 

    - title: twitter
      icon: brands fa-twitter
      link: https://twitter.com/freifunk_l?lang=de

    - title: github
      icon: brands fa-github
      link: https://github.com/freifunk-leipzig

    - title: calendar
      icon: solid fa-calendar
      link: https://mobilizon.envs.net/@freifunkleipzig

menu:
  main:
    - identifier: blog
      name: News
      weight: 10
      url: /blog/
     
    - identifier: introduction
      name: Einführung
      weight: 20
    - identifier: about
      parent: introduction
      name: Was ist Freifunk?
      url: /introduction/about/
      weight: 21
    - identifier: faq
      parent: introduction
      name: FAQ
      url: /faq
      weight: 22
    - identifier: links
      parent: introduction
      name: Links zum Vertiefen
      url: /introduction/links/
      weight: 23
    - identifier: history
      parent: introduction
      name: Chronik
      url: /introduction/history/
      weight: 24

    - identifier: contribute
      name: Mitmachen
      weight: 30
    - identifier: begin
      parent: contribute
      name: Router einrichten
      url: /setup
      weight: 31
    - identifier: recommendation
      parent: contribute
      name: Empfohlene Geräte
      url: /contribute/recommendation
      weight: 32
    - identifier: firmware
      parent: contribute
      name: Firmware (FFDD)
      url: https://download.freifunk-dresden.de/firmware/latest/
      weight: 33
    - identifier: docs
      parent: contribute
      name: Dokumentation
      url: /contribute/docs/
      weight: 34
    - identifier: calendar
      parent: contribute
      name: Kalender
      url: https://mobilizon.envs.net/@freifunkleipzig
      weight: 35

    - identifier: support
      name: Unterstützen
      weight: 40
    - identifier: association
      parent: support
      name: Gewerbe & Vereine
      url: /support/association/
      weight: 41
    - identifier: donations
      parent: support
      name: Spenden
      url: /support/donations/
      weight: 42

    - identifier: map
      name: Knotenkarte
      url: /map/
      weight: 50
    - identifier: meshviewer
      parent: map
      name: Karte
      url: /map/
      weight: 51
    - identifier: statistic
      parent: map
      name: Statistik
      url: https://grafana.freifunk-dresden.de/d/_QNiBd9nz/leipzig?orgId=1&refresh=5m&from=now-7d&to=now
      weight: 54

    - identifier: contacts
      name: Kontakt
      weight: 60
    - identifier: contact
      parent: contacts
      name: Kontakt
      url: /contacts/contact/
      weight: 61
    - identifier: impressum
      parent: contacts
      name: Impressum
      url: /contacts/impressum/
      weight: 62
    - identifier: datenschutz
      parent: contacts
      name: Datenschutz
      url: /contacts/datenschutz/
      weight: 63



#[communtiy]
#  url_map_meshviewer: "http://karte.leipzig.freifunk.net:8018/meshviewer2/build/#!/de/map"

# vim: expandtab tabstop=2 shiftwidth=2
